Announcement Announcement Module
Collapse
No announcement yet.
Regarding Spring Batch jar versions Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Regarding Spring Batch jar versions

    Hi All

    Can any one help me to know about the batch jar version of org.springframework.batch in order to use spring-batch-2.1.xsd and beans/spring-beans-2.5.xsd.

    What all jars are needed and what would be the version.

  • #2
    I suggest using maven to resolve the dependencies, that will save you these questions and a ton of headaches searching for the right jars...

    Comment


    • #3
      Thanks Marten.
      I googled and find the correct version jar which was required to make skippable-exception-classes tag working.
      Earlier i was using 2.0 batch jars and trying to access 2.1xsds so i downloaded 2.1 and now things are working fine for me.

      Comment

      Working...
      X